.the-story{	width:100%;height: auto; display: block;overflow: hidden;/*border-top: 2px solid black;padding-top:46px;*/margin:60px 0;}
        .the-story ul{margin-bottom:22px;}
        .the-story .story-group{overflow: hidden; display: inline-block; margin-right:20px; width:calc(33% - 13px);}
        .the-story .story-group div a {display:block;}
        .the-story .story-group .story-header{overflow:hidden;}
        .the-story .story-group .story-body{ border: 1px solid #dadada; position: relative;overflow: hidden;float: left;width: calc(100% - 2px);}
        .the-story .story-title{float:left; font-size: 15px; color: #000; font-weight: 600; margin-bottom:8px;}
        .the-story .story-more{float: right; font-size: 12px;}
        .the-story .story-more a{color: #9fa6ae}
        .the-story ul div .sty-img {display: block;overflow: hidden;width:auto; height: 150px; overflow:hidden;}
        .the-story ul div .sty-img img {width: 100%;height: 100%; object-fit:cover;}
        .the-story li.story-group.m-15 { margin-right: 0px; }
        .the-story .sty-text{padding: 10px 10px 8px 10px;display: -webkit-box;color: black;height: 70px;line-height: 23px;font-size:15px;overflow: hidden;text-overflow: ellipsis;white-space: normal;-webkit-line-clamp: 3;-webkit-box-orient: vertical;word-break: break-word;opacity: 0.8; letter-spacing: -0.5px;}

/*
.the-story{	width:100%;height: auto; display: block;overflow: hidden;border-top: 1px solid black;padding-top:20px;margin-bottom:20px;}
.stroy-group{overflow: hidden; display: inline-block;}
.stroy-group li a {display:block;}
.story-title{font-size: 15px; color: #000; font-weight: 600; margin-bottom:8px;}
.the-story ul li {border: 1px solid #dadada; position: relative;overflow: hidden;float: left;width: 280px;margin: 0 15px 22px 0;}
.the-story ul li .sty-img {display: block;overflow: hidden;width:auto; height: auto;}
.the-story ul li .sty-img img {width: 100%;height: auto;}
.sty-text{padding: 10px 10px 8px 10px; display: -webkit-box; color: black; height:56px;
  line-height:20px; font-size:14px;overflow: hidden;text-overflow: ellipsis;white-space: normal;-webkit-line-clamp: 3;-webkit-box-orient: vertical;word-break: break-word;}
*/
.story_two{margin-bottom:0 !important;}